 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$bajo_cero=ucfirst(limpiar($_POST['bajo_cero']));
$bajo_cero_tat=ucfirst(limpiar($_POST['bajo_cero_tat']));
$pedido_minimo=limpiar($_POST['pedido_minimo']);
$remisiones=ucfirst(limpiar($_POST['remisiones']));
$dias_credi=ucfirst(limpiar($_POST['dias_credito']));
$buscador_predeterminado=limpiar($_POST['buscador_predeterminado']);
$select_limpiar_buscador=limpiar($_POST['select_limpiar_buscador']);
$inp_envio_dian=limpiar($_POST['inp_envio_dian']);
$correo_cliente=limpiar($_POST['correo_cliente']);

$sql=mysqli_query($con,"UPDATE factura Set
                                  bajo_cero ='$bajo_cero',
                                  activar_remisiones ='$remisiones'
                                  Where  empresa='$empresa' ") or  die(mysqli_error($con)); 

$articulos=limpiar($_POST['articulos']);

$sql=mysqli_query($con,"UPDATE configuraciones Set
                                organizar_articulos ='$articulos',
                                buscador_pordefecto ='$buscador_predeterminado',
                                limpiar_buscador ='$select_limpiar_buscador',
                                dias_credito ='$dias_credi',
                                envio_dian ='$inp_envio_dian',
                                bajo_cero_tat='$bajo_cero_tat',
                                valor_pedido_minimo='$pedido_minimo',
                                correo_cliente='$correo_cliente'
                                Where  empresa='$empresa' ") or  die(mysqli_error($con)); 

    echo '</br></br></br><div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Ajuste!</strong> realizado correctamente.
    </div>';
?>